Alpha Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Re: Message on console Alphaserver DS20 - installing KGPSA-BY

 
Highlighted
Occasional Advisor

Message on console Alphaserver DS20 - installing KGPSA-BY

Hello Friends:

I have installed a adapter card KGPSA-BY (DS-KGPSA-CA)PCI to fibre channel in an alphaserver DS20 with TRU64 Unix V 4.0F, but when I turn on the DS20 server appear as first message (at the beginning, before the test memory, disk, etc):

pga0.0.0.9.1 Nvram read failed
KGPSA in POLLED mode
pb.mode set to DDB$K_Polled
inserting onto pollq

The HGS80 are not in production yet, but i want to be sure if this message reflect a problem.

Thanks in advanced for your help.

John Cajas
John Cajas
5 REPLIES 5
Highlighted
Honored Contributor

Re: Message on console Alphaserver DS20 - installing KGPSA-BY

Looks like a new adapter. I'm working from memory, but I think the command is:

>>> wwidmgr -set adapter -topo fabric -item 9999

For the DS20 it might be necessary to enter this first:
>>> set mode diag
.
Highlighted
Occasional Advisor

Re: Message on console Alphaserver DS20 - installing KGPSA-BY

Hello Uwe:

I used the command that you suggested (only the first, not the set mode diagnostic):

wwidmgr -set adapter -item 9999 -topo loop

And noe when the server is initialized again, the message that appear is:

pga0.0.0.9.1 in LOOP mode. LOOP not supported by console
KGPSA in POLLED mode
pb.mode set to DDb$K_Polled
inserting onto pollq

Is it message Ok.?

Thanks.

John cajas
John Cajas
Highlighted
Honored Contributor

Re: Message on console Alphaserver DS20 - installing KGPSA-BY

I wrote "fabric", not "loop".
.
Highlighted
Occasional Advisor

Re: Message on console Alphaserver DS20 - installing KGPSA-BY

Hi Uwe:

My problem is that I Have a FC AL (hub) configuration, not a switch, that is the reason because i wrote loop, is it right?.
Can be used the kgpsa-by with a hub?.

Thanks.

John Cajas
John Cajas
Highlighted
Honored Contributor

Re: Message on console Alphaserver DS20 - installing KGPSA-BY

The console has already said that this is not supported.

In the past it was possible to get loop support by a special agreement from the initial vendor, but I think that group has been, err, 'consolidated away'.
.